h1 {
	font-size: 18px;
	color: #007576;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #007576;
	padding-bottom: 6px;
	clip: rect(auto,auto,auto,auto);
	width: 100%;
}

h2 {
	font-size: 14px;
	color: #007576;
	font-weight: bold;
}

ul {
	list-style-image: url(../images/puce_vertasn.png);
}

a {
	color: #007576;
}

.chapitrecadre {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}